@charset "utf-8";

/* --------------------
 base settings
-------------------- */
body.responsive #areaWrapper1 {
  background-image: url(/library/contents/products/whiteday2026/img/bg_light_lv2.jpg);
}

@media print,
(min-width: 769px) {
  body.responsive #areaWrapper1 {
    width: 100% !important;
    max-width: 100% !important;
  }

  #areaWrapper2 {
    width: 1200px;
    margin: 0 auto;
  }
}

#whiteday2026 {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  line-height: 1.4;
  -webkit-text-size-adjust: 100%;
  overflow: hidden;
  position: relative;
  font-size: 1rem;
}

@media screen and (max-width: 768px) {
  #whiteday2026 {
    font-size: min(4vw, 1em);
  }
}

#whiteday2026 * {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

#whiteday2026 picture {
  display: inline-block;
  flex-shrink: 0;
}

#whiteday2026 picture>img {
  width: 100%;
}



/* Bugfix for Android font-size
#whiteday2026 * {max-height: 999999px;}
*/

#whiteday2026 ol,
#whiteday2026 ul {
  list-style: none;
}

#whiteday2026 img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}

/* --------------------
 Class
-------------------- */
.nw {
  display: inline-block;
}

.sr-only {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border-width: 0 !important;
}

.br::before {
  content: '\A';
  white-space: pre;
}

@media screen and (max-width: 768px) {
  .sp_br::before {
    content: '\A';
    white-space: pre;
  }

  .dispPC {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .pc_br::before {
    content: '';
  }

  .dispSP {
    display: none;
  }
}

/* --------------------
注釈
-------------------- */
#whiteday2026 #note {
  padding: 4em 2em;
}

@media screen and (max-width: 768px) {
  #whiteday2026 #note {
    padding: 2em 1em;
  }
}

#whiteday2026 .note {
  font-size: 0.8em;
  line-height: 1.5;
  /* color: #fff; */
  color: #000;
}

/* #whiteday2026 .note a {
  color: #FFD700;
} */

#whiteday2026 .note li {
  margin-left: 1em;
  text-indent: -1em;
}

#whiteday2026 .note li::before {
  content: '※';
}

#whiteday2026 .note img {
  vertical-align: baseline;
}

/* --------------------
KV
-------------------- */
#whiteday2026 .kv {
  position: relative;
}

/* --------------------
main
-------------------- */
#whiteday2026 .brand {
  padding: 4em 2em;
  display: block;
  position: relative;
  overflow: hidden;
  color: #fff;
}

#whiteday2026 .brand::before {
  content: '';
  display: block;
  width: 40%;
  height: 20%;
  position: absolute;
  bottom: 0;
}

#whiteday2026 .brand .brand_inner {
  padding: 2em;
}

#whiteday2026 .brand_head {
  text-align: center;
  margin-bottom: 2em;
}

#whiteday2026 .brand_head img {
  width: min(20vw, 150px);
}

#whiteday2026 .item:not(:last-of-type) {
  margin-bottom: 4em;
}

#whiteday2026 .item_lead {
  margin: 2em 0;
  font-size: 1em;
}

#whiteday2026 .brand_item.target {
  opacity: 0;
  transform: translateY(10%);
}

#whiteday2026 .brand_item.target.anime {
  animation: fadeIn 1s cubic-bezier(0.4, 0.7, 0.4, 1) 1 0s;
  animation-fill-mode: forwards;
}

@keyframes fadeIn {
  0% {
    transform: translateY(10%);
    opacity: 0;
  }

  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  #whiteday2026 .brand {
    padding: 2em 1em;
  }

  #whiteday2026 .brand_inner {
    padding: 2em 1em !important;
  }

  #whiteday2026 .brand_head>picture {
    width: 100%;
    max-width: 600px;
  }
}

#whiteday2026 .lineup {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

#whiteday2026 .lineup_bg--left,
#whiteday2026 .lineup_bg--right {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 15%;
  background-image: url(/library/contents/products/whiteday2026/img/deco.png);
  background-repeat: repeat-y;
  background-size: 100%;
  pointer-events: none;
  opacity: 0.8;
}

@media screen and (max-width: 768px) {

  #whiteday2026 .lineup_bg--left,
  #whiteday2026 .lineup_bg--right {
    width: 15%;
  }
}

#whiteday2026 .lineup_bg--left {
  left: 0;
  background-position: 0 -110px;
}

#whiteday2026 .lineup_bg--right {
  right: 0;
  background-position: 0 -50px;
}

#whiteday2026 .lineup_annotation {
  margin-top: 3em;
  text-align: center;
  padding: 1em;
  background-image: linear-gradient(to right, #E8456F 0%, #EE8092 50%, #E8456F 100%);
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  z-index: 10;
  position: relative;
}

#whiteday2026 .lineup_annotation p:last-of-type {
  font-size: 0.7em;
  margin-top: 0.5em;
  color: #fff;
}

/* --------------------
商品レイアウト
-------------------- */

#whiteday2026 .item_figure {
  display: flex;
  justify-content: space-between;
  margin-bottom: 4em;
  align-items: center;
}

#whiteday2026 .item_figure>picture {
  width: 50%;
}

#whiteday2026 .item_figure>figcaption {
  width: 50%;
  font-size: 1em;
  padding: 0 1em;
}

#whiteday2026 .item_figure>figcaption>p,
#whiteday2026 .item_figure h2,
#whiteday2026 .item_figure .item_price,
#whiteday2026 .item_figure .item_area,
#whiteday2026 .item_figure .item_note,
#whiteday2026 .item_figure .item_desc {
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (max-width: 768px) {
  #whiteday2026 .item_figure .item_desc {
    padding-left: 4%;
    padding-right: 4%;
  }
}

#whiteday2026 .item_figure>figcaption>p {
  font-size: 1em;
  background-color: #CCAD6A;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
}

#whiteday2026 .item_figure h2 {
  font-size: 1.7em;
  background-color: #fff;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  color: #000;
}

#whiteday2026 .item_figure h2 span:first-of-type {
  display: block;
  font-size: 0.8em;
}

#whiteday2026 .item_figure .item_price {
  font-size: 1.4em;
  padding-top: 0.5em;
}

#whiteday2026 .item_figure .item_area {
  font-size: 1.3em;
  padding-top: 0.5em;
}

#whiteday2026 .item_figure .item_note {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

#whiteday2026 .item_figure .item_note .note li {
  color: #fff;
}

#whiteday2026 .item_figure .item_price,
#whiteday2026 .item_figure .item_area,
#whiteday2026 .item_figure .item_note {
  background-color: rgba(0, 0, 0, 0.25);
}

@media screen and (max-width: 768px) {

  #whiteday2026 .item_figure .item_price,
  #whiteday2026 .item_figure .item_area,
  #whiteday2026 .item_figure .item_note {
    background-color: rgba(0, 0, 0, 0.35);
  }
}

#whiteday2026 .item_figure .item_area dt,
#whiteday2026 .item_figure .item_area dd {
  display: inline-block;
}

#whiteday2026 .item_figure .item_area dt::after {
  content: '：';
}

#whiteday2026 .item_figure .item_desc {
  font-size: 1.2em;
  margin-top: 1em;
  color: #000;
  /* color: #fff; */
  /* filter: drop-shadow(2px 2px 4px #145D8B); */
  /* filter: drop-shadow(2px 2px 0px #fff); */
  /* text-shadow:
    1px 0 0 #fff,
    -1px 0 0 #fff,
    0 1px 0 #fff,
    0 -1px 0 #fff,
    1px 1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    -1px -1px 0 #fff; */
}

#whiteday2026 .item_other {
  display: grid;
  grid-template-columns: min(20vw, 150px) auto;
  column-gap: 0.5em;
  align-items: end;
  margin-top: 2em;
  font-size: 1em;
}

#whiteday2026 .item_other figcaption {
  font-size: 0.8em;
}

@media screen and (max-width: 768px) {
  #whiteday2026 .item_figure {
    flex-direction: column;
  }

  #whiteday2026 .item_figure>picture {
    width: 100%;
    margin-bottom: 3vw;
  }

  #whiteday2026 .item_figure figcaption {
    width: 100%;
    font-size: 1em;
    padding: 0;
  }

  #whiteday2026 .item_other img {
    width: min(25vw, 150px);
  }
}

/* --------------------
アコーディオン
-------------------- */
#whiteday2026 .item_info {
  font-size: 1em;
}

#whiteday2026 .brand_inner+dl>dt {
  z-index: 100;
}

#whiteday2026 #lineup .acc-sw {
  display: grid;
  align-items: center;
  width: 50%;
  max-width: 500px;
  height: 3em;
  margin: 0 auto;
  padding: 0 2.5em;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  /* color: #fff; */
  text-decoration: none;
  box-sizing: border-box;
  transition: ease 0.3s;
  position: relative;
  z-index: 100;
}

#whiteday2026 #lineup .acc-sw::before {
  content: '';
  display: inline-block;
  height: 0.1em;
  width: 1em;
  background-color: currentColor;
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  transition: ease 0.3s;
}

#whiteday2026 #lineup .acc-sw::after {
  content: '';
  display: inline-block;
  height: 0.1em;
  width: 1em;
  background-color: currentColor;
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  transition: ease 0.3s;
}

#whiteday2026 #lineup .acc-sw.active::before {
  transform: translateY(-50%) rotate(0deg);
}

#whiteday2026 #lineup .acc-sw.active::after {
  transform: translateY(-50%) rotate(180deg);
}

#whiteday2026 #lineup .acc-sw:hover {
  box-shadow: 0px 0px 3px #8f8f8f;
}

#whiteday2026 .item_info .acc-sw {
  background-color: #fff;
  color: #46A3D8;
}

#whiteday2026 .item_info .acc-sw span {
  color: #CCAD6A;
}

#whiteday2026 .item_info .acc-sw.active {
  color: #fff;
  background-color: #CCAD6A;
}

#whiteday2026 .item_info .acc-sw.active span {
  color: #fff;
  background-color: transparent;
}

#whiteday2026 #lineup .acc-body {
  transform: translateY(calc(-2em - 3em * 1.2));
  width: 100%;
  max-width: 950px;
  margin: 0 auto calc(-2em - 3em * 1.2);
}

#whiteday2026 #lineup .acc-body>div {
  padding: calc(4em + 3em * 1.2) 2em 2em;
  box-sizing: border-box;
  background-color: #fff;
  color: #333;
}

#whiteday2026 #lineup .acc-body .brand_logo img {
  width: 100px;
}

#whiteday2026 #lineup .acc-body .brand_info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#whiteday2026 #lineup .acc-body .brand_info p {
  color: #000;
}

@media screen and (min-width: 769px) {
  #whiteday2026 #lineup .acc-body .brand_info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1em 0;
    width: 90%;
    margin: 0 auto;
  }

  #whiteday2026 #lineup .acc-body .brand_info picture {
    width: 30% !important;
  }

  #whiteday2026 #lineup .acc-body .brand_info>div {
    width: 70% !important;
  }

  #whiteday2026 #lineup .acc-body .brand_info>div {
    padding: 0 2em;
  }
}

/* #whiteday2026 #lineup .acc-body .brand_info:not(:last-of-type) {
  margin-bottom: 1em;
} */
@media screen and (min-width: 769px) {
  #whiteday2026 #lineup .acc-body .brand_info:not(:first-of-type) {
    padding-top: 0;
  }
}

#whiteday2026 #lineup .acc-body .brand_info picture {
  width: 100%;
  margin-bottom: 1em;
}

#whiteday2026 #lineup .acc-body .brand_info p {
  letter-spacing: 1px;
}

#whiteday2026 .brand_chef {
  margin-top: 1em;
}

#whiteday2026 #lineup .acc-body .brand_info-1em {
  margin-bottom: 1em;
}

@media screen and (max-width: 768px) {

  /* #whiteday2026 .item_info {
    font-size: min(3.5vw, 1em);
  } */
  #whiteday2026 #lineup .acc-sw {
    width: 90%;
    max-width: 400px;
    height: 4em;
  }

  #whiteday2026 #lineup .acc-body .brand_info {
    flex-direction: column;
  }

  #whiteday2026 #lineup .acc-body .brand_info picture {
    width: 100%;
    max-width: 400px;
    margin: 1em auto;
  }

  #whiteday2026 #lineup .acc-body .brand_info>* {
    width: 100%;
  }
}

/*Utility*/
#whiteday2026 .u-mt--1em {
  margin-top: 1em !important;
}

/*Print*/
@media print {
  #whiteday2026 .brand_item.target {
    opacity: 1;
    transform: translateY(0%);
  }

  #whiteday2026 #float {
    display: none;
  }

  #whiteday2026 .acc-body {
    display: block !important;
  }

  #whiteday2026 .brand_info {
    width: 50%;
    margin: 0 auto;
    display: flex !important;
  }

  #whiteday2026 .brand_info img {
    width: 100%;
  }
}